» Ubuntu » Pakete

Error

two or more packages specified (nadoka oneiric)